The Gnumeric Manual
<<< Previous |  | Next >>>

# FDIST

## Name

FDIST --

## Synopsis

    FDIST(x,dof1,dof2)

## Description

FDIST function returns the F probability distribution. @dof1 is the numerator degrees of freedom and @dof2 is the denominator degrees of freedom.

If @x < 0 FDIST returns #NUM! error. If @dof1 < 1 or @dof2 < 1, FDIST returns #NUM! error.

This function is Excel compatible.

## Examples

FDIST(2,5,5) equals 0.232511319.

## See also

FINV.

<<< Previous | Home | Next >>>
FALSE | Up | FIND